@charset "UTF-8";
/* CSS Document */

a,p,h2,h3,h4,ul,li,#enterButton,.footAddress,.addressLink,#bottomMenu,input[type=submit],input[type=reset],textarea,input,.itemName,.copyrightWrapper{
	font-family: 'Quicksand', sans-serif;
}

h1{font-family: 'Open Sans', sans-serif;}


p{
	font-size:18px;
	font-weight: 400;
	color:#777;
}


h1{
	font-size: 50px;
	font-weight: 700;
	color:#007146;
	margin-bottom:15px;
}

h2{
	font-size: 24px;
	font-weight: 300;
	color:#004522;
	margin-bottom:25px;
}

h3{
	font-size: 28px;
	font-weight: 300;
	color:#fff;
	margin-bottom:25px;
}


ul{
	font-size: 16px;
	font-weight: 400;
	color:#555;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	line-height:34px;
}

.itemName{
	font-size:26px;
	color:#fff;
	font-weight:300;
	letter-spacing: 0.05em;
}

#name,#phoneNo,#email,textarea{
	color:#777;
	font-size:14px;
}

a:link {
	text-decoration: none;
	color: #444;
}
a:visited {
	text-decoration: none;
	color: #444;
}
a:hover {
	text-decoration: none;
	color:#444;
}
a:active {
	text-decoration: none;
	color: #444;
}


/*=========================FOOTER===========================*/

.copyrightWrapper{
	font-size:10px;
}

.bottMenu a:link {
	font-size: 14px;
	text-decoration: none;
	color: #444;
}
.bottMenu a:visited {
	text-decoration: none;
	color: #444;
}
.bottMenu a:hover {
	text-decoration: none;
	color: #444;
}
.bottMenu a:active {
	text-decoration: none;
	color: #444;
}

.footerbaseLink a:link {
	text-decoration: none;
	color: #fff;
}
.footerbaseLink a:visited {
	text-decoration: none;
	color: #fff;
}
.footerbaseLink a:hover {
	text-decoration: none;
	color: #ccc;
}
.footerbaseLink a:active {
	text-decoration: none;
	color: #fff;
}

